Bug 511427 - FTBFS towhee-6.2.3-5.fc10
FTBFS towhee-6.2.3-5.fc10
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: towhee (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Susi Lehtola
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:52 EDT by FTBFS
Modified: 2009-10-23 08:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-23 08:35:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (61.24 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
build.log (365.41 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
mock.log (949 bytes, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
root.log (84.00 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
build.log (355.38 KB, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details
mock.log (958 bytes, text/plain)
2009-07-14 22:52 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:52:44 EDT
towhee-6.2.3-5.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:52:47 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:52:49 EDT
Created attachment 351781 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:52:50 EDT
Created attachment 351782 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:52:52 EDT
Created attachment 351783 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:52:53 EDT
Created attachment 351784 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:52:54 EDT
Created attachment 351785 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:52:55 EDT
Created attachment 351786 [details]
mock.log

mock.log for x86_64
Comment 8 Susi Lehtola 2009-07-29 19:57:22 EDT
This is waiting for the MPI Packaging Guideline to be approved.
Comment 9 Matt Domsch 2009-10-22 13:41:28 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=123720
failed in koji 2009-07-29 01:09:10.

Any progress on the MPI packaging guidelines?
Comment 10 Matt Domsch 2009-10-22 16:29:06 EDT
This package failed to build in Koji for Fedora 12, and at this point in the release cycle (Beta is out), we'll have to live with the F11 build of the package unless there is another bug in your package which would prevent the release of Fedora 12.

If your package is now obsolete and should be removed from Fedora 12 and future, please follow the End of Life instructions here:
https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

If your package is not obsolete, and you wish it to remain in the distribution for Fedora 13, please update your package's devel branch in CVS so that it builds, build it in koji, and close this bug as "CLOSED RAWHIDE", including the link to the koji build that succeeded.  You can do this now, while final touches are being placed on Fedora 12 without affecting F12.

Shortly after F12 is out, but before the F13 Alpha release, all F12FTBFS-blocking bugs will be re-evaluated.  At that time, if progress has not been made to fix the package, it will be removed from the distribution for F13.
Comment 11 Susi Lehtola 2009-10-22 17:53:05 EDT
(In reply to comment #9)
> Any progress on the MPI packaging guidelines?  

Good question. Open MPI and MPICH2 have still got to be fixed (and LAM removed altogether since it has been obsoleted years ago by Open MPI).

The F11 build should be fine for now. I will have to come back to this later...

Note You need to log in before you can comment on or make changes to this bug.